/* This file will hold styles for the mobile version of your website (mobile first). */
/* This also can include ANY global CSS that applies site-wide. Unless overwritten by a more specific style rule, CSS declarations in global.css will apply site-wide. */

/* Global */

@import url(https://fonts.googleapis.com/css?family=Shanti);
@import url(https://fonts.googleapis.com/css?family=Raleway:400,500,600,700,100);
@import url(https://fonts.googleapis.com/css?family=Open+Sans+Condensed:300,300italic,700);
@import url('../font/style.css');

h1, h2, h3, h4, h5, h6 {
    font-family: 'Raleway', 'Helvetica', sans-serif;
    color: #656565;
    font-weight: 600;
    letter-spacing: -0.01em;
    line-height: 1.2;
}

h1 {
    font-size: 32px;
}

body {
    background: center top no-repeat /*#8a915b url(/sites/all/themes/icea_theme/img/ICEA_bg.jpg)*/;
    font-family: arial, sans-serif;
    color: #444444;
}

img {
    height: auto;
    max-width: 100%;
}

@media \0screen {
  img { 
  	width: auto; /* for ie 8 */
  }
}

a:link {
    color: #0062a0;
    text-decoration: none;
}

a:visited {
    color: #8a915b;
}

p {
    font-size: 15px;
}

p, dl, hr, h1, h2, h3, h4, h5, h6, ol, ul, pre, table, address, fieldset {
    margin-bottom: 10px;
}

h2.node-title {
    font-size: 24px;
}

.float-left {
    float: left;
}

sup {
    font-size: xx-small;
    vertical-align: top;
}

sub {
    font-size: xx-small;
    vertical-align: bottom;
}

.margin-bt {
    margin-bottom: 10px;
}

.float-left {
    float: left;
}

/* Header */

#zone-branding {
    background: url("../img/ICEA_header.png") no-repeat scroll 70% 0 #FFFFFF;
}

.context-apprendre-agir #zone-branding {
    background: none !important;
}

.agir {
    background: none !important;
}

#block-search-form {
    margin-top: 10px;
}

.facetweet p, .facetweet br {
    display: none;
}

/* Logo*/
.logo-img {
    margin-top: 10px;
    padding-bottom: 20px;
}

/* Breadcrumb */

#breadcrumb {
    margin: 10px 0 0 20px;
}

.breadcrumb {
    margin: 0;
}

.front #breadcrumb {
    display: none;
}

/* Dates */

.submitted > span {
    text-transform: lowercase;
}

.username {
    text-transform: none;
}

/* Pager */

.pager li {
    font-weight: normal ;
}

/* Slider */

.notfront .slideshow {
    height: 400px;
}

.front .slideshow {
    margin-bottom: 10px;
    height: 300px;
}
.slideshow > li {
    list-style: none outside none;
}

.front .slideshow > li {
    width: 700px !important;
    max-width: 700px !important;
}

.slide-caption {
    display: block;
    position: absolute;
    right: auto;
    top: 10%;
    background: none repeat scroll 0 0 #656565;
    border-radius: 0 10px 10px 0;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    color: #ffffff;
    font-weight: 600;
    letter-spacing: -0.01em;
    line-height: 1.2;
    font-size: 18px;
    left: 0;
    margin-right: 5px;
    opacity: 0.8;
    padding: 12px;
    z-index: 50;
}




#prev {
    background-image: url("../img/arrows.png");
    display: block;
    height: 0;
    left: 21px;
    margin-top: -20px;
    opacity: 0.8;
    overflow: hidden;
    padding-top: 45px;
    position: absolute;
    top: 40%;
    width: 45px;
    z-index: 60;
    background-position: 0 0;
}

#next {
    background-image: url("../img/arrows.png");
    display: block;
    height: 0;
    margin-top: -20px;
    opacity: 0.8;
    overflow: hidden;
    position: absolute;
    padding-top: 45px;
    top: 40%;
    width: 45px;
    z-index: 60;
    background-position: 100% 0;
    right: 21px;
}

.view-footer > div {
    margin-right: 10px;
    position: absolute;
    right: 0;
    top: 5%;
    z-index: 1000;
}

.view-footer > div a {
    background: url("../img/bullet.png") repeat scroll left top transparent;
    color: transparent;
    float: left;
    height: 11px;
    margin-left: 5px;
    position: relative;
    text-indent: -4000px;
    width: 11px;
}

.view-footer > div a.activeSlide {
    background-position: 0 100%;
}

.view-footer > div a:hover {
    background-position: 0 50%;
}

/* Haut Menu  - User Menu */

ul.menu li {margin: 0;}

#region-header-second {
    text-align: right !important;
}

#region-header-second ul {
    text-align: right;
}

.block-system-user-menu ul.menu {
    margin-top: 1%;
}

.block-system-user-menu .menu li {
    list-style: none outside none;
    display: inline;
}


.block-system-user-menu .menu li a {
    text-decoration: none;
    color: #67733f;
}

/* Content */

.section-content {
    margin-bottom: 10px;
}

/* Vues */

.views-row {
    clear: left;
    border-bottom: 1px solid #DEDEDE;
    margin-bottom: 10px;
    padding-bottom: 20px;
}

.views-row-first > article {
    margin-top: 0;
}

.views-field-title {
    font-size: 20px;
    color: #656565;
    font-family: 'Raleway','Helvetica',sans-serif;
    font-weight: 600;
    letter-spacing: -0.01em;
    display: block;
}

.view-membre-corporatif > .view-header {
    margin-bottom: 10px;
}

    /* ActivitŽs */

.views-field.views-field-field-date {
/*    float: left; */
}

.date-display-single {
    font-weight: bold;
}

.views-field.views-field-field-lien {
/*    clear: left;
    float: left; */
    margin-top: 20px;
}

.views-field.views-field-field-image {
    margin-top: 10px;
    max-width: 220px;
    float: right;
}


.views-field.views-field-body {
    margin-top: 10px;
}

.views-field.views-field-field-porteur {
/*    clear: left; */
}

.views-field-field-porteur .field-content {
    background: none repeat scroll 0 0 #A4AD6F;
    border: 1px solid #A4AD6F;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    display: inline;
/*    float: left; */
    margin: 3px 6px 0 0;
    padding: 4px;
    text-decoration: none;
}

.views-label.views-label-field-porteur {
/*    float: left; */
    padding-right: 10px;
}

.views-field-field-port-e {
/*    clear :left; */
    margin-top: 10px;
}

.field-content li {
    margin-left: 20px;
}

.views-field-field-port-e .field-content li {
    background: none repeat scroll 0 0 #A4AD6F;
    border: 1px solid #A4AD6F;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    display: inline;
/*    float: left; */
    margin: 3px 6px 0 0;
    padding: 4px;
    text-decoration: none;
    list-style: none;
}

.views-label.views-label-field-port-e {
/*    float: left; */
    padding-right: 10px;
}


.donner a {
    background: none repeat scroll 0 0 #FFC80B;
    border: 1px solid #FFC80B;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    margin: 3px 6px 0 0;
    padding: 4px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: block;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
}

.block-initiatives-block .block-title {
    font-size: 28px;
    margin-bottom: 10px;
}

.adblock {
    background: none repeat scroll 0 0 #FFFFFF !important;
    margin: 0;
    padding: 5px;
}

/* Main Menu */

#zone-menu {
    background: none repeat scroll 0 0 #FFFFFF;
}

.sf-menu.sf-style-light-blue {
    margin-bottom: 0;
}

.block-superfish {
    background-color: #A4AD6F;
}

.agirmenu .block-superfish {
    background-color: #104b7d;
    margin-bottom: 15px;
}

.sf-menu.sf-style-light-blue li, .sf-menu.sf-style-light-blue.sf-navbar {
    background: none;
}

.sf-menu.sf-style-light-blue a {
    border: none;
    color: #ffffff;
    text-decoration: none;
}

.main-menu .active, .main-menu .active-trail {
    background: none repeat scroll 0 0 #ffba00 !important;
}

/* Rewrite Light-Blue Superfish colours */

.sf-menu.sf-style-light-blue li,
.sf-menu.sf-style-light-blue.sf-navbar {
  background: #A4AD6F;
}
.sf-menu.sf-style-light-blue li li {
  background: #A4AD6F;
}

.sf-menu.sf-style-light-blue li li li {
  background: #A4AD6F;
}

.sf-menu.sf-style-light-blue a {
 border-right: 1px solid #ffffff;   
}

.sf-menu.sf-style-light-blue li:hover,
.sf-menu.sf-style-light-blue li.sfHover,
.sf-menu.sf-style-light-blue li.active a,
.sf-menu.sf-style-light-blue a:focus,
.sf-menu.sf-style-light-blue a:hover,
.sf-menu.sf-style-light-blue a:active,
.sf-menu.sf-style-light-blue.sf-navbar li li {
  background: #ffba00;
  color: #ffffff;
}
.sf-menu.sf-style-light-blue.sf-navbar li ul {
  background-color: #A4AD6F;
}

/* Apprendre Agir - 'coffee' */

.sf-menu.sf-style-coffee {
    margin-bottom: 0;
}

.block-superfish {
    background-color: #A4AD6F;
}

.sf-menu.sf-style-coffee li, .sf-menu.sf-style-coffee.sf-navbar {
    background: none;
}

.sf-menu.sf-style-coffee a {
    border: none;
    color: #ffffff;
    text-decoration: none;
}

.sf-menu.sf-style-coffee li,
.sf-menu.sf-style-coffee.sf-navbar {
  background: #104b7d;
}
.sf-menu.sf-style-coffee li li {
  background: #104b7d;
}

.sf-menu.sf-style-coffee li li li {
  background: #104b7d;
}

.sf-menu.sf-style-coffee a {
 border-right: 1px solid #ffffff;   
}

.sf-menu.sf-style-coffee li:hover,
.sf-menu.sf-style-coffee li.sfHover,
.sf-menu.sf-style-coffee li.active a,
.sf-menu.sf-style-coffee a:focus,
.sf-menu.sf-style-coffee a:hover,
.sf-menu.sf-style-coffee a:active,
.sf-menu.sf-style-coffee.sf-navbar li li {
  background: #770012;
  color: #ffffff;
}
.sf-menu.sf-style-coffee.sf-navbar li ul {
  background-color: #104b7d;
}

/* Zones */

.zone-content {
    background: #ffffff;
}

.zone-wrapper.zone-header-wrapper {
    margin-top: 10px;
}

/* Nodes */

article {
    margin-top: 20px;
}

/*.node-article {
    border-bottom: 1px solid #dedede;
    margin-bottom: 10px;
    padding-bottom: 20px;
}*/

.node-links {
    display: none;
}

.field-type-taxonomy-term-reference {
    clear: left;
}

.field.field-name-field-image.field-type-image.field-label-hidden.field-type-image {
    float: left;
/*    padding-right: 20px; */
}

footer.submitted {
    font-size: 0.8em;
    padding-bottom: 5px;
}

.node-webform > .submitted {
    display: none;
}

.fieldset-legend {
    font-family: 'Raleway', 'Helvetica', sans-serif;
    color: #a4ad6f;
    font-weight: 600;
    letter-spacing: -0.01em;
    line-height: 1.2;
    font-size: 1.3em;
}

.content img {
    margin: 0 20px 10px 0;
}

.rtejustify {
    text-align: left;
}

.field-type-taxonomy-term-reference .field-item > a {
/*    background: none repeat scroll 0 0 #A4AD6F; */
    border: 1px solid #A4AD6F;
    border-radius: 7px 7px 7px 7px;
    color: #A4AD6F;
    float: left;
    margin: 3px 6px 0 0;
    padding: 4px;
    text-decoration: none;
}

.field-type-taxonomy-term-reference .field-item > a:hover {
    background: none repeat scroll 0 0 #A4AD6F;
    border: 1px solid #A4AD6F;
    color: #ffffff;
}


.field-type-taxonomy-term-reference.field-item a {
    border: 1px solid #A4AD6F;
    border-radius: 7px 7px 7px 7px;
    color: #A4AD6F;
    float: left;
    margin: 3px 6px 0 0;
    padding: 4px;
    text-decoration: none;
}

.field-type-taxonomy-term-reference.field-item a:hover {
    background: none repeat scroll 0 0 #A4AD6F;
    border: 1px solid #A4AD6F;
    color: #ffffff;
}

.field.field-name-field-fichiers.field-type-file.field-label-above {
    clear: left;
    padding-bottom: 10px;
    padding-top: 10px;
}

.addpaddingbottom {
    padding-bottom: 20px;
}

.article-date {
    float: left;
    font-size: 0.8em;
    padding-right: 10px;
}

.article-author {
    font-size: 0.8em;
}

.views-field.views-field-field-social-buttons {
    margin-bottom: 10px;
}

.placeimageleft {
    float: left !important;
    margin-right: 20px;
}

.views-field-field-tags {
    clear: left;
}

/* Page Taxonomy Terms */

/*.page-taxonomy-term h1 {
    background: none repeat scroll 0 0 #A4AD6F;
    border-radius: 7px 7px 7px 7px;
    display: inline;
    padding: 10px;
    color: #ffffff;
}*/

/* Sidebar second (right) */

/*.front .region-sidebar-second {
    margin-top: 20px;
}*/

/* Adjusting margins around Social Media icons */
#block-block-7 img{
	margin: 5px 0px 0px 5px !important;
}

/* Adding some spacing between title and related articles */
#block-views-articles-relies-block .block-title{
	margin:20px 0px;
	font-size:28px !important;
}

.region-sidebar-second .block {
    background: none repeat scroll 0 0 #f0f0f0;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #dedede;
    margin-bottom: 30px;
    padding: 5%;
}

.region-sidebar-third .block-without-title, .region-sidebar-seven .block-without-title {
    background: none repeat scroll 0 0 #f0f0f0;
    border-radius: 5px 5px 5px 5px;
    border: 1px solid #dedede;
    margin-bottom: 30px;
    padding: 5%;
}


/* Sidebar second - Documents Block */

.block-documents-block-documents .views-label.views-label-field-fichiers {
ÊÊÊÊmargin-left:Ê15px;
}

.view-id-documents .view-content {
    margin-top: 10px;
}

.block-documents-block-documents .views-field-title {
    font-size: 13px;
} 

.field-content .file {
    float: left;
    margin-left: 15px;
}

.file-icon {
    margin-right: 0 !important;
}

    /* Feeds Blocks */
    .block-aggregator li {
    border-bottom: 1px solid #dedede;
    margin: 0 !important;
    padding: 5px 0 !important;
    }

    .block-feed-1 h2 {
    background: url(../img/CDEACF.jpg) no-repeat 0 0 #ffffff;
    padding-left: 45px;
    }
    
    .block-aggregator {
    background: none repeat scroll 0 0 #ffffff !important;
    }
    
    .block-feed-2 h2 {
    background: url(../img/ICAE_sml.jpg) no-repeat 0 0 #ffffff;
    padding-left: 45px;
    }
    
    .block-feed-3 h2 {
    background: url(../img/sqaf_feed.png) no-repeat 0 0 #ffffff;
    padding-left: 45px;
    }

/* Related Content Block */

.related h2 {
    margin-bottom: 10px;
}

.related ul li {
    list-style: none outside none;
    border-bottom: 1px solid #DEDEDE;
    margin: 0;
    padding: 5px 0;
}

/* Social Media Links */

.field.field-name-field-social-buttons.field-type-social-buttons.field-label-hidden {
    margin-top: 10px;
}


/* Forms */

    /* Recherche reset button */
    #block-search-form button, input[type="reset"], input[type="submit"], input[type="button"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #FFC80B;
    border: 1px solid #FFC80B;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    color: #ffffff;
    cursor: pointer;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    outline: 0 none;
    overflow: visible;
    padding: 3px 10px 4px;
    text-shadow: none;
    width: auto;
    }
    
    .form-actions input:hover {
    background : none repeat scroll 0 0 #FFC80B;
    }
    
    
    .form-item.form-type-textfield.form-item-search-block-form {
    border: #dedede;
    }
    
    textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"], input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    -moz-box-sizing: border-box;
    background-clip: padding-box;
    background-color: #FFFFFF;
    border-color: #DEDEDE;;
    border-image: none;
    border-radius: 3px;
    border-style: solid;
    border-width: 1px;
    color: #000000;
    font-family: Arial,sans-serif;
    font-size: 13px;
    height: 1.8em;
    outline: 0 none;
    padding: 2px 3px;
}

.facebook {
    background: none #ffffff none;
}

.facebook a {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: none repeat scroll 0 0 #ffffff;
    border: 1px solid #afcde1;
    border-radius: 7px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    cursor: pointer;
    display: block;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-size: 1.1em;
    font-weight: 600;
    outline: 0 none;
    overflow: visible;
    padding: 10px;
    text-shadow: none;
    width: auto;
    margin: 3px 6px 5px 0
}

.facebook img {
    margin-right: 5px;
}

.facebookheader img {
    margin: 0 !important;
    padding-top: 10px;
}

/* Initiatives */

.field.field-name-field-contexte.field-type-text-long.field-label-above {
    margin-bottom: 10px;
}

.field.field-name-field-pub-cible.field-type-list-integer.field-label-above {
    margin-bottom: 10px;
}

/* Consultation */

.page-node-add-consultation h1 {
    display: none !important;
}

.page-node-add-consultation .breadcrumb {
    display: none !important;
}

.context-consultation .field-item.even {
    margin: 5px 0 15px;
}

.garantissons {
    border: 1px solid #DEDEDE;
    border-radius: 3px 3px 3px 3px;
    margin: 20px 0 30px 10px;
    padding: 10px;
}

.view-premier-theme-respondu .view-footer > div {
    position: static !important;
}

.view-premier-theme-respondu .view-footer > div a {
    height: auto;
    margin-left: 0;
    position: static !important;
    text-indent: 0;
    width: 100%;
    background: none repeat scroll 0 0 #91132A;
    border: 1px solid #91132A;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    margin: 3px 6px 0 0;
    padding: 4px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: block;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
}

.consultation_commence a {
    background: none repeat scroll 0 0 #91132A;
    border: 1px solid #91132A;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    margin: 3px 6px 0 0;
    padding: 4px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: block;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
}

.section-content .context-consultation .form-submit {
    background: none repeat scroll 0 0 #91132A;
    border: 1px solid #91132A;
    float: right;
}

.consultation_button {
    margin-bottom: 100px;
}

.consultation_button ul {
    list-style: none outside none;
}

.consultation_button ul li a {
    position: static !important;
    text-indent: 0;
    height: 50px;
    width: 140px;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    margin: 0 10px 10px 0;
    padding: 4px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: block;
    font-size: 1.3em;
    text-align: center;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
    float: left;
}

.premier a {
    background: none repeat scroll 0 0 #0f548e;
    border: 1px solid #0f548e;
}

.deuxieme a {
    background: none repeat scroll 0 0 #91132A;
    border: 1px solid #91132A;
}

.troisieme a {
    background: none repeat scroll 0 0 #7b8353;
    border: 1px solid #7b8353;
}

.quartrieme a {
    background: none repeat scroll 0 0 #cbccc4;
    border: 1px solid #cbccc4;
}

.multipage-controls-list #edit-actions {
  float: left !important;
}

.multipage-button a {    
  padding-top: 10px !important;
}

a.multipage-link-previous {
    margin-left: 10px;
    font-size: 0.9em
}

.multipage-button {    
  margin-bottom: 1em !important;
  margin-top: 13px !important;
  float: left !important;
  line-height: 36px !important;
}

.multipage-controls-list input.form-submit {
    background: none repeat scroll 0 0 #91132A;
    border: 1px solid #91132A;
    border-radius: 7px 7px 7px 7px;
    color: #FFFFFF;
    margin: 7px 6px 0 0;
    padding: 4px;
    box-shadow: 0 -1px 0 rgba(0, 0, 0, 0.075) inset, 0 1px 0 rgba(255, 255, 255, 0.3) inset, 0 1px 2px rgba(0, 0, 0, 0.1);
    display: block;
    text-align: center;
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-weight: 600;
    margin-bottom: 5px;
    float: left;
}

/* Tidy up the node output Consultation */
fieldset.collapsible {
    margin-top: 10px;
}

.node-type-consultation .submitted {
    display: none;
}

.node-type-consultation .field {
    margin-bottom: 10px;
}

.node-type-consultation .fieldset-legend {
    font-family: 'Raleway', 'Helvetica', sans-serif;
    font-size: 1.3em;
    font-weight: 600;
}

/* Hiding an input field to add text to a form */
.form-item-field-si-vous-ne-souhaitez-pas-r-und .description {
    clear: left;
    margin: 0 !important;
}

.form-item-field-si-vous-ne-souhaitez-pas-r-und input, .form-item-field-si-vous-ne-souhaitez-pas-r-und label {
    display: none !important;
}

/* Consultation Inscription */

.page-node-add-inscription-individu .title {
    display: none;
}


.page-node-add-inscription-individu .breadcrumb {
    display: none;
}

.page-node-add-inscription-organisation .title {
    display: none;
}


.page-node-add-inscription-organisation .breadcrumb {
    display: none;
}

.form-item-field-contribution-ins-ind-und input {
    display: none;
}

.form-item-field-contribution-ins-ind-und > .description {
    display: block;
    font-size: 1em;
    margin-left: 0;
}

.form-item.form-type-radios.form-item-field-contribution-acc-ins-ind-und > label {
    display: none;
}



/* Tabs */

ul.primary {
    border-bottom: 1px solid #A4AD6F;
    border-collapse: collapse;
    font-family: 'Raleway';
    font-weight: 600;
    height: auto;
    line-height: normal;
    list-style: none outside none;
    margin: 20px 0;
    padding: 0 0 5px 1em;
    white-space: nowrap;
}

ul.primary li a {
    background-color: #A4AD6F;
    border-color: #A4AD6F;
    border-radius: 5px 5px 0 0;
    border-style: solid solid none;
    border-width: 1px;
    color: #ffffff;
    margin-right: 0.5em;
    padding: 5px 1em;
    text-decoration: none;
}

ul.primary li.active a {
    background-color: #ffffff;
    color: #A4AD6F
}

ul.primary li a {
    background-color: #A4AD6F;
    border-color: #A4AD6F;
}

ul.primary li a:hover, ul.primary li a:active {
    background-color: #ffffff;
    border-color: #A4AD6F;
    color: #A4AD6F;
}

ul.primary li.active a:hover, ul.primary li.active a:active {
    background-color: #A4AD6F;
    border-color: #A4AD6F;
    color: #ffffff;
}

/* Vertical Menu */

.block-menu-qu-bec-apprenant ul {
    color: #FFFFFF;
    font-size: 15px;
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
    text-indent: 10px;
}
.block-menu-qu-bec-apprenant ul li
{
    background:#A4AD6F;
    border-bottom: 1px solid #FFFFFF;
    line-height:28px;
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
}
.block-menu-qu-bec-apprenant ul li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
}
.block-menu-qu-bec-apprenant ul li a:hover
{
	background:#91132a;
}
.block-menu-qu-bec-apprenant ul li:active
{
	background:#91132a;
}

.block-menu-qu-bec-apprenant .active-trail {
    background:#91132a; 
}

/* Suivi */

.block-menu-menu-quebec-apprenant ul {
    color: #FFFFFF;
    font-size: 15px;
    list-style: none outside none;
    margin: 10px 0;
    padding: 0;
    text-indent: 10px;
}
.block-menu-menu-quebec-apprenant ul li
{
    background:#A4AD6F;
    border-bottom: 1px solid #FFFFFF;
    line-height:28px;
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
}
.block-menu-menu-quebec-apprenant ul li a
{
	text-decoration:none;
	color:#FFF;
	display:block;
}
.block-menu-menu-quebec-apprenant ul li a:hover
{
	background:#91132a;
}
.block-menu-menu-quebec-apprenant ul li:active
{
	background:#91132a;
}

.block-menu-menu-quebec-apprenant .active-trail {
    background:#91132a; 
}

/* Book Module */


.book_menu ul li a:visited {
    color: #0062a0;
}

.book_menu .menu, .ncf_menu_nouvelles .menu {
    font-size: 15px;
}

.book_menu .menu li a:hover{
    color: #A4AD6F;
    text-decoration: underline;
}

.book_menu .menu li a.active {
    color: #A4AD6F;
}

.book_menu h2.block-title {margin-bottom: 10px;}

.book-navigation .page-links {
    margin: 10px 0 10px 0;
    border-bottom: 1px solid #DEDEDE;
    border-top: 1px solid #DEDEDE;
}

.book-navigation .menu {
    border-top: 1px solid #DEDEDE;
}


/*


.book_menu ul {
    color: #FFFFFF;
    font-size: 15px;
    list-style: none outside none;
    margin: 0;
    padding: 0;
    text-indent: 10px;
}
.book_menu ul li {
    background:#A4AD6F;
    border-bottom: 1px solid #FFFFFF;
    line-height:28px;
    list-style: none outside none;
    margin-left: 0;
    padding: 0;
}

.book_menu ul li a:visited 
{
	text-decoration:none;
	color:#FFF;
	display:block;
}
.book_menu ul li a:hover
{
	background:#555555;
}
.book_menu ul li:active
{
	background:#777777;
}

.book_menu .active-trail {
    background:#666666; 
}

.book_menu .first.last.collapsed > a {
    padding-left: 10px;
}
*/

/* Footer */

.section-footer {
    background: /*#8a915b*/ #5276ad bottom center no-repeat url(../img/ICEA_logo_moitee_footer.png);
    height: 600px;
    color: #ffffff;
    padding-top: 60px;
    border-top: 3px solid #3a547a;
}

#zone-footer h2 {
    color: #FFFFFF;
}

#zone-footer a {
    color: #FFFFFF;
}

.block-menu-pied-de-page .menu li {
    list-style: square inside none;
}

.block.block-menu.block-menu-pied-de-page.block-menu-menu-pied-de-page.even.block-without-title {
    margin-bottom: 5%;
}

/* Profiles */

.profile > .field .field-label {
    float: left;
    font-weight: bold;
}

.field.field-name-field-membre-corporatif.field-type-node-reference.field-label-above,.field.field-name-field-titre-demploi.field-type-text.field-label-above,.field.field-name-field-courriel-profile.field-type-email.field-label-above,.field.field-name-field-telephone-profile.field-type-text.field-label-above,.field.field-name-field--propos-de-moi.field-type-text-long.field-label-hidden {
    margin-bottom: 10px;
}

.link-title {
    float: left;
    padding-right: 10px;
}

/* Equipe page */

.views-field.views-field-picture.profile-img img {
    width: 100%;
}

.views-field.views-field-field-telephone-profile {
    min-width: 100px;
}

/* NCF CSS */

.ncf_jaune {
    background: none repeat scroll 0 0 #EED48A;
    border-radius: 5px;
    font-size: 1.2em;
    padding: 10px;
}

.ncf_vert {
    background: none repeat scroll 0 0 #D2E388;
    border-radius: 5px;
    clear: left;
    margin: 20px 0;
    padding: 10px;
    font-weight: bold;
}

.ncf_vertclair {
    background: none repeat scroll 0 0 #d9dccf;
    border-radius: 5px;
    clear: left;
    margin: 20px 0;
    padding: 10px;
    font-weight: bold;
}

.node-type-ncf-pages h3 {
    font-style: italic;
    font-size: 14pt;
    font-family: arial;
}

.node-type-ncf-pages footer.submitted {display:none;}

/* Profile view */

.aagir h1, .aagir h2, .aagir h3 , .aagir h4, .aagir h5  {
    font-family: 'Eurasia-Bold';
    letter-spacing: 1px;
    font-weight: normal;
}

.aagir table {
    margin: 10px;
    background: none repeat scroll 0 0 #e6e8f1;
}

.aagirp {
    font-size: 2em;
}

.aagir > a {
    color:#656565;
}

.aagirp > a {
    color:#656565;
}

.aagirp > a:hover, .aagir > a:hover {
    color:#770012;
}



@media screen and (max-width: 740px) {
    
    .notfront .slideshow {
	height: 100% !important;
	clear: both !important;
    }

    .front .slideshow {
        margin-bottom: 5px;
        height: 100%;
	clear: both !important;
    }
    
    .homepage {
        float: left;
        max-width: 49%;
        width: 48%;
    }
}

@media screen and (max-width: 480px) {
    .logo-img {
        float:none;
        position:relative;
        text-align:center;
    }
}